<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader><resheader name="version"><value>2.0</value></resheader><resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="About"><value>A propos de {AddonName}</value></data>
<data name="AboutForm_AddOn"><value>{0}, version: {1}</value></data>
<data name="AboutForm_CompiledForSBO"><value>Compilé pour : {0}</value></data>
<data name="AboutForm_Database"><value>Version de la base de données : {0}</value></data>
<data name="Add"><value>Ajouter</value></data>
<data name="AddOnStartedFromDebuggingEnvironmentTimerIsDisabled"><value>L'Add-On a été démarré depuis un environnement de développement. Le minuteur est désactivé.</value></data>
<data name="AddOnVersionDatabaseVersion"><value>Add-On {addonLoneName:s} version {addonVersion:s}\nBase de données version {dbVersion:s}\nCompilé pour {sboCompileVersion:s}</value></data>
<data name="AddRow"><value>Ajouter Ligne</value></data>
<data name="AllCategories"><value>Ttes catégories</value></data>
<data name="Allocated"><value>Alloué</value></data>
<data name="Allocation"><value>Allocation</value></data>
<data name="AlteringColumnTypes"><value>Modification des types de colonnes…</value></data>
<data name="AnotherUserModifiedTable"><value>Table modifiée par un autre utilisateur: </value></data>
<data name="April"><value>Avril</value></data>
<data name="AreYouSureYouWantToClearLog"><value>Êtes-vous sûr de vouloir supprimer le journal d'audit ?\n({Days:i} jours seront conservés)</value></data>
<data name="AssemblyPath"><value>Chemin d'assembly</value></data>
<data name="AuditLogViewer"><value>Visionneur de journal d'audit</value></data>
<data name="Augustus"><value>Août</value></data>
<data name="AutomaticAuditLogPurgingHasBeenStarted"><value>La suppression automatique du journal d'audit a démarré</value></data>
<data name="AutomaticLogPurgingHasBeenStarted"><value>Purge automatique Log a commancé</value></data>
<data name="AutomaticSyncLogPurgingHasBeenStarted"><value>La suppression automatique du journal de synchronisation a démarré</value></data>
<data name="AutoReinstallForeignKeys"><value>Réinstallation automatique des clés étrangères, si nécessaire</value></data>
<data name="Available"><value>Disponible</value></data>
<data name="B1Password"><value>Mot de passe B1</value></data>
<data name="B1User"><value>Utilisateur B1</value></data>
<data name="BackupCompanyDatabaseToRunAddOnDatabaseSetupRunningOfAddOnHasStopped"><value>Effectuez une sauvegarde de la base de données avant d'exécuter la mise à jour de {addonName}, l'Add-On {addonName} a quitté.</value></data>
<data name="BadHardwareKeyNeeded"><value>Mauvaise clé matérielle: {0} Requise: {1}</value></data>
<data name="BasedOnFilename"><value>Basé sur le nom de fichier</value></data>
<data name="BasedOnLayoutName"><value>Basé sur la mise en page</value></data>
<data name="BitmapFilenameOfTheCompanyLogo"><value>Fichier image du logo de l'entreprise</value></data>
<data name="BxDragAndRelate"><value>Produmex Glisser-relier</value></data>
<data name="BXLicenseAdministration"><value>Produmex Administration des Licences</value></data>
<data name="BXPTriggersAndConstraintsSuccessfullyReinstalledPleaseRestartSBO"><value>Les contraintes BXP ont été réinstallées avec succès. Veuillez redémarrer SAP Business One pour valider les modifications.</value></data>
<data name="BXPTriggersAndConstraintsSuccessfullyRemoved"><value>Les triggers et contraintes BXP ont été supprimées avec succès.</value></data>
<data name="BxSupportBusinessPartner"><value>Produmex Partenaire de Support</value></data>
<data name="Calendar"><value>Agenda</value></data>
<data name="Cancel"><value>Interrompre</value></data>
<data name="CannotAddFieldToUserTable"><value>Impossible d'ajouter la zone {0} à la table utilisateur {1}</value></data>
<data name="CannotCheckLicenseNow"><value>Ne peut pas être vérifié ici (licence de terminal), clé matériel : {HardwareKey}</value></data>
<data name="CannotFindItemOnForm"><value>Zone {itemUID} non trouvée dans la fenêtre</value></data>
<data name="CannotFindParentFormForUDFFormError"><value>Fenêtre parent non trouvée pour la fenêtre UDF, fenêtre={FormType}, UID={FormUID}. Il est recommandé de fermer cette fenêtre ou toutes les fenêtres avant de continuner.</value></data>
<data name="CannotLoadResource"><value>Impossible de charger la resource {0}</value></data>
<data name="CannotSetFieldValue"><value>Impossible d'affecter la valeur '{Value}' à la zone {FieldName}, {Reason}</value></data>
<data name="CannotSetFieldValueInUDF"><value>Impossible d'affecter la valeur '{Value}' à la zone utilisateur {FieldName}, {Reason}</value></data>
<data name="CannotWriteAuditDataToFile"><value>Impossible d'écrire les données d'audit dans le fichier {Filename}: {Reason}</value></data>
<data name="Category"><value>Catégorie</value></data>
<data name="CFG_ADONETSQLPassword"><value>Mot de passe SQL ADO.NET</value></data>
<data name="CFG_ADONETSQLUsername"><value>Utilisateur SQL ADO.NET</value></data>
<data name="CFG_AdvancedProgressBar"><value>Barre de progression avancée</value></data>
<data name="CFG_AutoAuditLogPurgeCycleInDays"><value>Suppression automatique des logs après (jours)</value></data>
<data name="CFG_AutoReinstallForeignKeys"><value>Réinstallation automatique des clés étrangères</value></data>
<data name="CFG_BxBackOfficeServerURL"><value>URL du serveur Produmex Backoffice</value></data>
<data name="CFG_BxSupportBusinessPartner"><value>Produmex Partenaire pour le Support</value></data>
<data name="CFG_ChartDataXMLFolder"><value>Répertoire fichiers XML des graphiques</value></data>
<data name="CFG_CloseStuckedAddOns"><value>Arrêt des Add-Ons bloqués</value></data>
<data name="CFG_CompanyLogo"><value>Logo de l'entreprise</value></data>
<data name="CFG_DisplayTimeUoM"><value>Unité pour affichage des temps</value></data>
<data name="CFG_General"><value>Général</value></data>
<data name="CFG_GridRowCountDecrease"><value>Nombre de lignes en moins pour les grilles</value></data>
<data name="CFG_KeepAuditLogsInDays"><value>Conserver fichiers d'audit (jours)</value></data>
<data name="CFG_LastAddOnStartedDate"><value>Date dernier démarrage Add-On</value></data>
<data name="CFG_LastAddOnStartedName"><value>Nom du dernier Add-On démarré</value></data>
<data name="CFG_LastAddOnStartedSeconds"><value>Secondes de l'Add-On dernièrement démarré</value></data>
<data name="CFG_LastAddOnStartedTime"><value>Heure dernier démarrage Add-On</value></data>
<data name="CFG_LastAuditLogPurgeDate"><value>Date dernière suppression fichiers d'audit</value></data>
<data name="CFG_LastSyncLogPurgeDate"><value>Date de la dernière suppression du log de synchronisation</value></data>
<data name="CFG_LoggingLevel"><value>Niveau de logging</value></data>
<data name="CFG_LogResourceStrings"><value>Journalisation des chaînes resources</value></data>
<data name="CFG_Logs"><value>Logs</value></data>
<data name="CFG_MessageBoardUse"><value>Utiliser message board</value></data>
<data name="CFG_ReportLayoutFolder"><value>Répertoire des mises en page</value></data>
<data name="CFG_ReportOutputFolder"><value>Répertoire d'enregistrement des rapports</value></data>
<data name="CFG_ReportPaperOrientation"><value>Orientation de la page (rapports)</value></data>
<data name="CFG_ReportPrinterName"><value>Nom de l'imprimante (rapports)</value></data>
<data name="CFG_ReportPrintPaperSize"><value>Taille de la page (rapports)</value></data>
<data name="CFG_ReportPrintPreview"><value>Aperçu avant impression (rapports)</value></data>
<data name="CFG_ReportPrintPreviewWatermark"><value>Aperçu avec filigrane</value></data>
<data name="CFG_Reports"><value>Rapports</value></data>
<data name="CFG_SBODBVersion"><value>Version DB SBO ({addonName:s})</value></data>
<data name="CFG_SBODBVersionDescription"><value>Version de la base de données SBO, quand un Add-On Produmex a été démarré pour la dernière fois</value></data>
<data name="CFG_SQL"><value>SQL</value></data>
<data name="CFG_SQLTimeOutInSeconds"><value>Time out SQL en seconde</value></data>
<data name="CFG_TraceLanguage"><value>Langue du traçage</value></data>
<data name="CFG_TxDatabaseCompatibleVersion"><value>Version de compatibilité de la base de données Tx</value></data>
<data name="CFG_TxDatabaseVersion"><value>Version de la base de données TX</value></data>
<data name="CFG_TxSyncServer"><value>TxSyncServer URL</value></data>
<data name="ChangeDebugMode"><value>Debugger</value></data>
<data name="ChangesWillCauseTheDataToBeDeleted"><value>Les modifications vont entraîner la suppression des données. Continuer?</value></data>
<data name="ChangingDescription"><value>Changer la description</value></data>
<data name="ChangingDescriptionsOfUserTablesUserDataFieldsValidValues"><value>Changer les descriptions des tables utilisateur, zones utilisateur et valeurs valides...</value></data>
<data name="ChartDataXMLFolder"><value>Répertoire des fichiers XML, Flash et HTML pour les diagrammes</value></data>
<data name="CheckingForeignKeyReferences"><value>Vérification des clés étrangères…</value></data>
<data name="Choose"><value>Choisir</value></data>
<data name="ChooseAFile"><value>Choisissez un fichier</value></data>
<data name="Clear"><value>Supprimer</value></data>
<data name="ClearAuditLog"><value>Supprimer journal d'audit</value></data>
<data name="ClearFilters"><value>Supprimer filtres</value></data>
<data name="ClearingLog"><value>Suppression du journal</value></data>
<data name="ClearLog"><value>Supprimer journal</value></data>
<data name="Close"><value>Fermer</value></data>
<data name="CodeCannotBeLongerThan8Characters"><value>Le code ne peut pas excéder 8 caractères</value></data>
<data name="Column"><value>Colonne</value></data>
<data name="ColumnID"><value>ID Colonne</value></data>
<data name="CompanyDB"><value>BD société</value></data>
<data name="Components"><value>Composants</value></data>
<data name="ComponentsMissing"><value>Les composants suivants sont manquants : {components} L'Add-On va quitter</value></data>
<data name="ControlNotFound"><value>Contrôle non trouvé pour UID "{0}"</value></data>
<data name="Copyright"><value>Copyright © 2017-{0} Produmex. Tous droits réservés.</value></data>
<data name="CopyToClipboard"><value>Copier dans le presse-papiers</value></data>
<data name="CouldNotConnectToDatabaseMaybeGivenUsernameOrPasswordIsInvalid"><value>Connexion à la base de données impossible.\nL'utilisateur ou le mot de passe est peut-être invalide.</value></data>
<data name="CouldNotDecodeConfigurationEntry"><value>Impossible de décoder l'entrée de configuration {configKeyDescription} ({configKey})</value></data>
<data name="CouldNotFindSBOUserConfigFile"><value>Le fichier de configuration de SBO n'a pas été trouvé dans le dossier :</value></data>
<data name="CreatingForm"><value>Génération de la fenêtre ...</value></data>
<data name="CreatingReport"><value>Génération du rapport</value></data>
<data name="CreatingUpgradingDatabase"><value>Création ou mise à jour de la base de données</value></data>
<data name="CSVFileExtension"><value>Texte CSV (*.csv)|*.csv</value></data>
<data name="CSVFileFormattedIncorrectly"><value>Le fichier CSV n'est pas formatté correctement.</value></data>
<data name="CurrentProject"><value>Projet actuel</value></data>
<data name="DatabasebackupCheckingDisabledInDebugMode"><value>La vérification de la base de données est désactivée en mode debug</value></data>
<data name="DatabaseIsTooOldRequiresUpgradeForAddOnWantToSetupDatabaseNow"><value>La base de données est trop ancienne, et nécessite une mise à jour pour l'Add-On {addonName}\nSouhaitez-vous la mettre à jour maintenant?</value></data>
<data name="DatabaseRequiresNewAddOn"><value>La base de données nécessite une nouvelle version de l'Add-On !\n(Base de données version {0}, Requise={1})</value></data>
<data name="DatabaseRequiresSetupForAddOnWantToSetupDatabaseNow"><value>La base de données doit être installée pour l'Add-On {addonName}\nSouhaitez-vous l'installer maintenant?</value></data>
<data name="DatabaseStructureForAddOnHasBeenCreatedUpgradedRestartSBO"><value>La structure de la base de données de {addonName} a été modifiée. L'Add-On va quitter. Veuillez redémarrer SAP Business One pour appliquer les modifications.</value></data>
<data name="DatabaseStructureVerifiedReadyForUse"><value>Structure de la base de données vérifiées et prête à l'emploi.</value></data>
<data name="DataSourceAlias"><value>Alias de la source de données</value></data>
<data name="DBConnectionSetup"><value>Configuration de la connexion à la base de données</value></data>
<data name="DBPassword"><value>Mot de passe BD</value></data>
<data name="DBUser"><value>Utilisateur BD</value></data>
<data name="December"><value>Décembre</value></data>
<data name="DefaultTimeUoMForDisplay"><value>Unité de temps par défaut pour l'affichage (p.ex. min)</value></data>
<data name="DefaultValueCannotBeNull"><value>La valeur par défaut ne peut pas être null</value></data>
<data name="DefaultXSuffix"><value> (par défaut)</value></data>
<data name="Delete"><value>Supprimer</value></data>
<data name="DeleteLicense"><value>Supprimer la licence</value></data>
<data name="DeleteSelectedLicense"><value>Supprimer la licence sélectionnée?</value></data>
<data name="Description"><value>Description</value></data>
<data name="DescriptionIsLongerThanCharactersWillBeTruncated"><value>La description {desc:s} dépasse {charCount:i} caractères, et sera tronquée</value></data>
<data name="Details"><value>Détails &gt;</value></data>
<data name="DisplayOriginal"><value>Afficher l'original</value></data>
<data name="DLLNotContainType"><value>Le fichier {filename} ne contient pas la classe {class1} ou une classe dérivée de {class1}</value></data>
<data name="DLLNotExists"><value>Le fichier dll {filename} n'existe pas</value></data>
<data name="DoNotHaveRightToPerformDatabaseSetup"><value>Vous n'avez pas les autorisations requises pour exécuter l'installation de la base de données</value></data>
<data name="DoNotUseGetAsXMLDef"><value>Ne pas utiliser GetAsXML</value></data>
<data name="DontHaveTheKeyToCheckThisLicenseSetMaybeDifferentAddOn"><value>Pas de clé pour vérifier le stock de licences. Peut-être un autre Add-On?</value></data>
<data name="DoYouReallyWantToDeleteLayout"><value>Voulez-vous réellement supprimer la mise en page sélectionnée?</value></data>
<data name="DoYouWantToReinstallAllBXPTriggersAndConstraints"><value>Voulez-vous réinstaller toutes les contraintes ?</value></data>
<data name="DoYouWantToRemoveAllBXPTriggersAndConstraints"><value>Voulez-vous supprimer tous les triggers et contraintes BXP ?</value></data>
<data name="DragRelateEventForDARIDWithDroppedElement"><value>Glisser-relier événement pour {0} avec {1}</value></data>
<data name="DuplicateIdInFormForObject"><value>ID {itemUID} dupliqué dans la fenêtre {formTypeID} pour l'objet {bxObject:o}</value></data>
<data name="Edit"><value>Edition</value></data>
<data name="EditLayout"><value>Editer mise en page</value></data>
<data name="EditReportLayouts"><value>Editer mise en page des rapports</value></data>
<data name="Employees"><value>Employés</value></data>
<data name="Employees_"><value>Employés :</value></data>
<data name="EncodingOnlyAllowedForStrings"><value>Encodage seulement pour des chaînes de caractères</value></data>
<data name="English"><value>Anglais</value></data>
<data name="Error"><value>Erreur</value></data>
<data name="ErrorCaption1"><value>Nous sommes désolés pour le dérangement.</value></data>
<data name="ErrorCaption2"><value>Vous pouvez cliquer sur Envoyer avec SBO Mailer pour envoyer le message d'erreur au support de Produmex,</value></data>
<data name="ErrorCaption3"><value>ou vous pouvez cliquer sur Copier dans le presse-papiers pour copier le message complet dans le presse-papier,</value></data>
<data name="ErrorCaption4"><value>ou vous pouvez cliquer sur Rapport d'erreur pour créer un fichier texte que vous pourrez envoyer au support avec votre client de messagerie.</value></data>
<data name="ErrorDescription"><value>Description de l'erreur</value></data>
<data name="ErrorFormCaption"><value>{AddonName} Erreur</value></data>
<data name="ErrorMessage"><value>Message d'erreur</value></data>
<data name="ErrorMessagePrefix"><value>L'erreur suivante est apparue durant l'exécution de l'Add-On {addonName} :</value></data>
<data name="ErrorReport"><value>Rapport d'erreur</value></data>
<data name="ExcelFileExtension"><value>Microsoft Excel 97/2000/XP (*.xls;*.xlw)|*.xls;*.xlw</value></data>
<data name="ExpectedEditTextItemForIdButFound"><value>Type EditText attendu pour la zone {itemUID}, mais {typeFound:o} trouvé</value></data>
<data name="ExpectedUserDefinedFieldAsParameter"><value>Une zone utilisateur doit être donnée en paramètre!</value></data>
<data name="ExpirationDate"><value>Date d'expiration</value></data>
<data name="Export"><value>Exporter</value></data>
<data name="ExportTranslationCustomizationTableToCSV"><value>Exporter traduction vers fichier CSV</value></data>
<data name="ExtendedByI1"><value> (Étendu par I1)</value></data>
<data name="February"><value>Février</value></data>
<data name="FileChooserDialogCannotBeInvokedFromDebugger"><value>La boîte de dialogue de choix de fichier ne peut pas être affichée depuis un environnement de développement. Exécutez cet Add-On depuis SBO!</value></data>
<data name="Filename"><value>Nom de fichier</value></data>
<data name="Find"><value>Rechercher</value></data>
<data name="ForeignKeysAreMissingFromDatabaseDoYouWantToReinstall"><value>Clés étrangère non trouvées dans la base de données.\nVoulez-vous les réinstaller maintenant?</value></data>
<data name="ForeignReferenceInconsistenciesFoundPleaseFixThem"><value>Des inconsistences ont été détectées dans les références étrangères ! Corrigez-les !</value></data>
<data name="ForeignReferencesLastCheckDate"><value>({addonName:s}) références FK: date de vérification</value></data>
<data name="ForeignReferencesLastCheckDateShort"><value>({addonName:s}) FK vérif. date</value></data>
<data name="ForeignReferencesLastCheckTime"><value>({addonName:s}) références FK: heure de vérification</value></data>
<data name="ForeignReferencesLastCheckTimeShort"><value>({addonName:s}) FK vérif. heure</value></data>
<data name="FormLoadedIn"><value>Fenêtre chargée en {milliseconds:d} ms</value></data>
<data name="FormMayHaveBeenClosedSetBubbleEventFalseToGetRidOfThisException"><value>La fenêtre a peut-être été fermée, affectez bubbleEvent à false pour faire disparaître cette exception: {exception:o}</value></data>
<data name="FormSettings"><value>Paramétrage formulaire</value></data>
<data name="French"><value>Français</value></data>
<data name="Friday"><value>Vendredi</value></data>
<data name="FridayShort"><value>Ve</value></data>
<data name="FromDate"><value>Date de</value></data>
<data name="FunctionOnlyAvailableForSuperUsers"><value>Cette fonction n'est disponible que pour les super-utilisateurs (p.ex. manager)</value></data>
<data name="Generate"><value>Génération</value></data>
<data name="GenericBusinessEventQueueProcessorAdministrator"><value>Generic Business Event Queue Processor Administrator</value></data>
<data name="German"><value>Allemand</value></data>
<data name="GraphicsFilesExtensions"><value>Fichiers image|*.jpg;*.bmp;*.gif;*.png;*.png;*.tif;*.pcx;*.tga;*.bif</value></data>
<data name="Homepage"><value>Page d'accueil : {Address}</value></data>
<data name="Hungarian"><value>Hongrois</value></data>
<data name="ID"><value>ID</value></data>
<data name="ImportLicenseFileDot"><value>Importer fichier de licence...</value></data>
<data name="ImportTranslationCustomizationFromCSV"><value>Importer traduction depuis fichier CSV</value></data>
<data name="InstallingIndexes"><value>Installation des index: {step:i} de {total:i}</value></data>
<data name="InstallingIndexesConstraintsAndForeignKeys"><value>Installation des index, contraintes et clés étrangères…</value></data>
<data name="Interval"><value>Intervalle</value></data>
<data name="InvalidDayOfWeek"><value>Jour invalide : {dayOfWeek:s}</value></data>
<data name="InvalidLicenseSignatureMaybeCorruptedOrTampered"><value>Signature de la licence invalide, le fichier a peut-être été modifié?</value></data>
<data name="InvalidLicenseSignaturePolicyViolation"><value>Signature de licence invalide, violation de la police.</value></data>
<data name="InvalidMonthNumber"><value>Mois invalide: {number:i}</value></data>
<data name="InvalidTimeFormat"><value>Format d'heure invalide: {0}</value></data>
<data name="InvalidTimeValue"><value>Valeur d'heure invalide</value></data>
<data name="IssueHasBeenReportedToSupport"><value>Le problème a été envoyé au support.</value></data>
<data name="Item"><value>Article</value></data>
<data name="January"><value>Janvier</value></data>
<data name="JokerLicenseHasTooFarExpiration"><value>La licence ”Joker” a une date d'expiration trop lointaine ({ExpirationDateStr}, limite: {Days:i} jours)</value></data>
<data name="July"><value>Juillet</value></data>
<data name="June"><value>Juin</value></data>
<data name="KeepLastDays"><value>Jours à garder :</value></data>
<data name="KeyCannotBeEmpty"><value>La clé ne peut pas être vide</value></data>
<data name="Language"><value>Langue</value></data>
<data name="LastSyncRun"><value>Dernière exécution</value></data>
<data name="LayoutName"><value>Nom de mise en page</value></data>
<data name="LicenceExpiredOn"><value>La licence ({licence}) a expiré le {date} </value></data>
<data name="LicenceWillExpireOn"><value>La licence ({licence}) expirera le {date}</value></data>
<data name="LicenseAlreadyExistsOverwriteWith"><value>La licence existe déjà, écraser avec la nouvelle license importée?</value></data>
<data name="LicenseExpired"><value>La licence a expiré (Date d'expiration: {0})</value></data>
<data name="LicenseIsBlacklistedAllLicensesEarlierAreInvalid"><value>La licence est sur liste noire {LicFieldNamesAndValues}, DateDébut={StartDateStr:s}, toutes les licences avant {DateString:s} sont invalides.</value></data>
<data name="LicenseNotValid"><value>La licence est invalide: {0}</value></data>
<data name="LicenseNotValidBadSignatureCorruptedLicense"><value>La licence est invalide (mauvaise signature/license corrompue)\r\n{MoreMessage}</value></data>
<data name="LicenseNotYetValid"><value>La licence n'est pas encore valide (Valide à partir de : {0})</value></data>
<data name="LicenseSet"><value>Stock de licences</value></data>
<data name="LicenseSetSupportsOnlyXEmployeesButYAreAllocated"><value>L'ensemble de licence {0} ne supporte que {1} employés, mais {2} utilisateurs sont alloués</value></data>
<data name="LicenseSetSupportsOnlyXTerminalsButYAreAllocated"><value>L'ensemble de licence {0} ne supporte que {1} terminaux, mais {2} utilisateurs sont alloués</value></data>
<data name="LicenseSetSupportsOnlyXUsersButYusersAreAllocated"><value>Le stock de licences {0} autorise seulement {1} utilisateurs, mais {2} utilisateurs ont été alloués.</value></data>
<data name="LicenseText"><value>Texte de la licence</value></data>
<data name="LicenseType"><value>Type de la licence</value></data>
<data name="ListOf"><value>Liste de {formTitle:s}</value></data>
<data name="Load"><value>Charger</value></data>
<data name="LoadingDataDot"><value>Chargement des données...</value></data>
<data name="LoadingForm"><value>Chargement de la fenêtre ...</value></data>
<data name="LoadingLicensingDataForUser"><value>Chargement des données de licence pour l'utilisateur...</value></data>
<data name="LoadTemplate"><value>Charger modèle</value></data>
<data name="LogHasBeenCleared"><value>Les journaux ont été supprimés</value></data>
<data name="LogTableMaxDaysDef"><value>Table Log - nombre maxi de jours à conserver</value></data>
<data name="LogTableMaxRowsDef"><value>Table Log - nombre maxi de lignes à conserver</value></data>
<data name="MandatoryColumnDefaultValueMissing"><value>La valeur par défaut de la colonne obligatoire ({table}.{column}) est manquante</value></data>
<data name="March"><value>Mars</value></data>
<data name="May"><value>Mai</value></data>
<data name="Message"><value>Message</value></data>
<data name="MinutesShort"><value>min</value></data>
<data name="MNU_BxDataManagement"><value>Gestion des données Produmex</value></data>
<data name="MNU_BxLicenseAdministration"><value>Gestion des licences Produmex</value></data>
<data name="MNU_ConnectToBXRemoteSupport"><value>Connexion au support distant de Produmex</value></data>
<data name="MNU_LanguageDictionary"><value>Dictionnaire</value></data>
<data name="MNU_OpenApplicationDataFolder"><value>Ouvrir le dossier des applications Produmex</value></data>
<data name="MNU_ReinstallAllBXPTriggersAndConstraints"><value>Réinstaller toutes les contraintes BXP</value></data>
<data name="MNU_ReloadLanguageTranslationFile"><value>Réinitialiser traduction</value></data>
<data name="MNU_RemoveAllBXPTriggersAndConstraints"><value>Supprimer tous les triggers et contraintes BXP</value></data>
<data name="MNU_TranslateUTUDFVVDescriptions"><value>Traduction UDT, UDF</value></data>
<data name="ModalFormIsCurrentlyActiveCannotDisplayFormPleaseCloseAllFormsBeforeRetrying"><value>Une fenêtre modale étant active SBO. Produmex la fenêtre {0} ne peut être ouverte. Merci de fermer toutes les fenêtres, messages d'erreur, boîtes de dialogue avant de ré-essayer.</value></data>
<data name="Monday"><value>Lundi</value></data>
<data name="MondayShort"><value>Lu</value></data>
<data name="MoreThanOneTranslationCustomizationLineFoundByFilter"><value>Plus d'une personnalisation de traduction trouvée pour le filtre : {filter:s}</value></data>
<data name="MoreThanXNumberOfRowsInResult"><value>Plus de {Num:i} lignes dans le résultat, seules {Num:i} sont chargées</value></data>
<data name="MoveDown"><value>Monter</value></data>
<data name="MoveUp"><value>Descendre</value></data>
<data name="NameCannotBeLongerThan30Characters"><value>Le nom ne peut pas excéder 30 caractères</value></data>
<data name="New"><value>Nouveau</value></data>
<data name="NewDescription"><value>Nouvelle description</value></data>
<data name="NewLayout"><value>Nouvelle mise en page</value></data>
<data name="No"><value>Non</value></data>
<data name="NoActiveLicensesAssigned"><value>Avertissement: aucune license Produmex active n'est assignée à un utilisateur ! Utilisez la fenêtre ”Produmex Administration des Licences” pour importer et assigner des licences.</value></data>
<data name="NoContactCodeFoundForBusinessPartner"><value>Aucun contact trouvé pour le partenaire : {cardCode:s}</value></data>
<data name="NoDataInGridPleaseLoad"><value>Aucune donnée chargée dans la grille, veuillez la charger d'abord</value></data>
<data name="NodeNotFound"><value>Node n° {0} non trouvé</value></data>
<data name="NoPDFViewerInstalled"><value>Aucun visionneur PDF trouvé</value></data>
<data name="NoRecordsFoundForQuery"><value>Aucun enregistrement trouvé pour la requête : {0}</value></data>
<data name="NoTagFoundIn"><value>Balise {tag} non trouvée dans {key}</value></data>
<data name="NotAllRecordsHaveBeenLoadedMaximumIsSetTo"><value>Tous les enregistrements n'ont pas été chargés. Le maximum est de {0}</value></data>
<data name="November"><value>Novembre</value></data>
<data name="NullValuePassedForTheFrmArgumentToTheBxFormConstructor"><value>Valeur null passée comme argument frm au constructeur de BxForm</value></data>
<data name="NumberLeft"><value>Nombre restant</value></data>
<data name="October"><value>Octobre</value></data>
<data name="Ok"><value>OK</value></data>
<data name="OriginalDescription"><value>Description initiale</value></data>
<data name="PaneLevelShouldNotBeSetForThisObject"><value>Le niveau de fenêtre ne doit pas être défini pour cet objet</value></data>
<data name="Password"><value>Mot de passe</value></data>
<data name="PasswordForDIConnectionDef"><value>Mot de passe pour la Connexion DI</value></data>
<data name="PasswordForSQLDatabase"><value>Mot de passe pour la base de données SQL</value></data>
<data name="Perm_AuditLogViewer"><value>Produmex Visionneur de journal d'audit</value></data>
<data name="PictureFileDoesNotExist"><value>Le fichier image {0} n'existe pas</value></data>
<data name="PleaseAddSomePublicPrivateKeysFirst"><value>Ajoutez d'abord une clé publique/privée!</value></data>
<data name="PleaseSelectALayout"><value>Sélectionnez d'abord une mise en page</value></data>
<data name="PleaseSelectALicenseSetFrom"><value>Sélectionnez d'abord un stock de licences dans la grille</value></data>
<data name="PreviewBeforePrint"><value>Aperçu avant impression</value></data>
<data name="Print"><value>Imprimer</value></data>
<data name="PrinterName"><value>Nom imprimante</value></data>
<data name="ProblemWithServerServiceStartup"><value>Problème au démarrage du ServerService : {0}</value></data>
<data name="PurgingAuditLog"><value>Suppression du journal d'audit ({step:i}/{total:i})</value></data>
<data name="PurgingLog"><value>Purging Log table ({step:i}/{total:i})</value></data>
<data name="RecordHasAlreadyBeenDeletedFromTable"><value>L'enregistrement a déjà été supprimé de la table: </value></data>
<data name="RecordHasAlreadyBeenDeletedFromTableCannotArchive"><value>L'enregistrement a déjà été supprimé de la table, archivage impossible:</value></data>
<data name="Refresh"><value>Rafraîchir</value></data>
<data name="RemoteSupportServiceFileNotAvailable"><value>Le fichier service du support distant Produmex ({remoteSupportFile}) est indisponible.</value></data>
<data name="RemoteSupportServiceIsAlreadyRunning"><value>Le support distant Produmex est déjà en cours d'exécution.</value></data>
<data name="RemoteSupportServiceStartedSuccessfully"><value>Le support distant Produmex a démarré avec succès.</value></data>
<data name="RemoveIndices"><value>Suppression des index…</value></data>
<data name="RemoveOrReinstallAllBXPTriggersAndConstraints"><value>Supprimer/réinstaller les contraintes</value></data>
<data name="RemovingIndexesConstraintsForeignKeys"><value>Suppression des index, contraintes et clés étrangères…</value></data>
<data name="Rename"><value>Renommer</value></data>
<data name="Report"><value>Rapport</value></data>
<data name="ReportFolder"><value>Répertoire des rapports</value></data>
<data name="ReportIssueToSupport"><value>Envoyer le problème au support</value></data>
<data name="ReportLayout"><value>Mise en page du rapport</value></data>
<data name="ReportLayoutFileDoesntExist"><value>Le fichier de mise en page {0} n'existe pas</value></data>
<data name="ReportLayoutFolder"><value>Répertoire des mises en page des rapports (fichiers .rpt)</value></data>
<data name="ReportNameIsTooLongTruncated"><value>Le nom du rapport '{0}' est trop long, et a été tronqué. Code du rapport={1}</value></data>
<data name="ReportOutputFolder"><value>Répertoire d'enregistrement des rapports (fichiers .pdf)</value></data>
<data name="ReportPaperOrientation"><value>Orientation de la page (rapports), p.ex. portrait</value></data>
<data name="ReportPrinterName"><value>Nom de l'imprimante (rapports). Si laissé vide, l'imprimante par défaut sera utilisée.</value></data>
<data name="ReportPrintPaperSize"><value>Taille de la page (rapports), p.ex. a4</value></data>
<data name="ReportPrintPreview"><value>Toujours afficher un aperçu avant d'imprimer un rapport.</value></data>
<data name="ReportPrintPreviewWatermark"><value>Aperçu avec filigrane (rapports)</value></data>
<data name="ReportTypeNameIsTooLongTruncated"><value>Le nom du type de rapport '{0}' est trop long, et a été tronqué. Code du type de rapport={1}</value></data>
<data name="RestoreDefaults"><value>Restaurer Défaut</value></data>
<data name="ResultHasBeenTruncatedBecauseItContainsMoreThanXRows"><value>Le résultat a été tronqué car il contient plus de {rowCount:i} lignes.</value></data>
<data name="ResultHasBeenTruncatedBecauseItContainsMoreThanXRowsTryToUseMoreRestrictiveFilters"><value>Le résultat a été tronqué car il contient plus de {rowCount:i} lignes. Veuillez utiliser des filtres plus restrictifs.</value></data>
<data name="Row"><value>Ligne</value></data>
<data name="RPC_E_SERVERFAULT"><value>La connection avec le serveur est momentanément perdue, veuillez réessayer plus tard ou redémarrer SBO.</value></data>
<data name="SAPBusinessOneVersionDoesntMatch"><value>La version de SAP Business One ne correspond pas ! Cette version de {addOnName:s} est pour SAP Business One {sboMainVersion:s}. Veuillez utiliser la version correcte de l'Add-On.</value></data>
<data name="Saturday"><value>Samedi</value></data>
<data name="SaturdayShort"><value>Sa</value></data>
<data name="SavingData"><value>Enregistrement des données</value></data>
<data name="SBOApplicationNotConnected"><value>SAP Business One n'est pas connecté</value></data>
<data name="SBOCollapsedBxApplicationShutsDown"><value>SAP Business One a peut-être quitté. Souhaitez-vous quitter l'Add-On?</value></data>
<data name="Select"><value>Sélectionner</value></data>
<data name="SelectReportLayout"><value>Sélection de la mise en page du rapport</value></data>
<data name="SendWithMailer"><value>Envoyer avec mailer</value></data>
<data name="SendWithSBO"><value>Envoyer avec SBO</value></data>
<data name="September"><value>Septembre</value></data>
<data name="Server"><value>Serveur</value></data>
<data name="ServerType"><value>Type de serveur</value></data>
<data name="SetDefault"><value>Par défaut</value></data>
<data name="SetPasswordForDIConnection"><value>Paramétrer le mot de passe dans 'Administration/Add-Ons/[Add-On Name]/[Add-On Name] Settings/General/Password for DI Connection' et redémarrer l'Add-On</value></data>
<data name="ShowAdvancedWindowsFormsProgressBar"><value>Utiliser la barre de progression avancée</value></data>
<data name="ShowCallStack"><value>Afficher la pile d'appels</value></data>
<data name="ShowLog"><value>Afficher le fichier journal</value></data>
<data name="SomeLazyProgrammerForgotToCopyGeneratedTcDataSetDBFieldChecksumToTxVersionscsExiting"><value>Un Développeur paresseux a oublié de copier la version générée TxDataSet DBFieldChecksum vers TxVersions.cs</value></data>
<data name="SourceForm"><value>Fenêtre source</value></data>
<data name="SQLDBUsernameConfigOptionNotSet"><value>L'utilisateur SQL n'a pas été défini</value></data>
<data name="SQLFileNotFound"><value>Fichier SQL {0} non trouvé</value></data>
<data name="SRFFilesRemovedFrom"><value>Fichiers SRF supprimés de {Directory}</value></data>
<data name="SRFLoadDoneAfter"><value>Chargement depuis SRF effectué en {milliseconds:d} ms</value></data>
<data name="StartDate"><value>Date de départ</value></data>
<data name="Status"><value>Statut</value></data>
<data name="StatusEnabledSBO88OrAbove"><value>Activer la barre d'état (SBO 8.8 ou supérieur)</value></data>
<data name="StoredDatabaseUsernameAndPasswordAreIncorrectAddOnWillExit"><value>Le nom d'utilisateur et le mot de passe de la base de données sont incorrects. L'Add-On va quitter.</value></data>
<data name="StoredDatabaseUsernameAndPasswordAreIncorrectPleaseReenterThem"><value>Le nom d'utilisateur et le mot de passe de la base de données sont incorrects. Veuillez les entrer à nouveau</value></data>
<data name="Sunday"><value>Dimanche</value></data>
<data name="SundayShort"><value>Di</value></data>
<data name="Support"><value>Support : {Address}</value></data>
<data name="SupportingContactCodeIsNotSet"><value>Le contact du partenaire de support n'a pas été défini.</value></data>
<data name="SuppressPolicyActiveDebug"><value>Information de debug</value></data>
<data name="SynchronizationAdmin"><value>Administration de synchronisation</value></data>
<data name="SynchronizationLog"><value>Journal de synchronisation</value></data>
<data name="SyncNow"><value>Synchroniser maintenant</value></data>
<data name="SyncNumDone"><value>Synchronisation réussie</value></data>
<data name="SyncNumError"><value>Erreurs de synchronisation</value></data>
<data name="SyncNumOpen"><value>À synchroniser</value></data>
<data name="SystemData"><value>Données système</value></data>
<data name="Table"><value>Table</value></data>
<data name="TConstructInitComponent"><value>TConstruct/InitComponent= {milliseconds:d} ms</value></data>
<data name="TerminalCode"><value>Code terminal</value></data>
<data name="TerminalIP"><value>IP terminal</value></data>
<data name="TerminalName"><value>Nom terminal</value></data>
<data name="Terminals"><value>Terminaux</value></data>
<data name="Terminals_"><value>Terminaux :</value></data>
<data name="ThereAreMoreThanXResultRowsLoaded"><value>Le résultat contient plus de {NumRows:i} lignes, seulement les {NumRows:i} premières lignes ont été chargées.</value></data>
<data name="ThisFieldIsNotUsedInThisForm"><value>Ce champ n'est pas utilisé dans cette fenêtre.</value></data>
<data name="ThisIsABXInternalFieldYouAreNotAllowedToModifyIt"><value>Ceci est un champ interne de Produmex. Vous ne pouvez pas le modifier.</value></data>
<data name="ThisOptionIsOnlyAvailableInOKMode"><value>Cette option n'est disponible qu'en mode OK.</value></data>
<data name="Thursday"><value>Jeudi</value></data>
<data name="ThursdayShort"><value>Je</value></data>
<data name="TimeFLoad3"><value>TimeFLoad3= {milliseconds:d} ms</value></data>
<data name="TimeOnLoadPost"><value>TimeOnLoadPre= {milliseconds:d} ms</value></data>
<data name="TimeOnLoadPre"><value>TimeOnLoadPre= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUI1"><value>TimeSBOFormUI1= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUI2"><value>TimeSBOFormUI2= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUI3"><value>TimeSBOFormUI3= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUI4"><value>TimeSBOFormUI4= {milliseconds:d} ms</value></data>
<data name="TimeSBOFormUIDone"><value>TimeSBOFormUIDone= {milliseconds:d} ms</value></data>
<data name="ToDate"><value>Date jusqu'à</value></data>
<data name="Today"><value>Aujourd'hui</value></data>
<data name="Tokens"><value>Eléments</value></data>
<data name="TotalNumber"><value>Nombre total</value></data>
<data name="TransactionEnded"><value>Fin de transaction</value></data>
<data name="TransactionStarted"><value>Début de transaction</value></data>
<data name="TranslationCustomization"><value>Personnalisation traduction</value></data>
<data name="TranslationCustomizationFor"><value>Personnalisation de la traduction pour {AddonName}</value></data>
<data name="TranslationDebugModeSwitched"><value>Le mode déboguage de traduction a été modifié : {0}</value></data>
<data name="TranslationFilesReloaded"><value>Les fichiers de traduction ont été rechargés. La langue actuelle est {0}</value></data>
<data name="TranslationFinishedSuccessfullyRestartBxAddOnToApplyChanges"><value>La traduction a été effectuée avec succès.\nVeuillez redémarrer l'Add-On {AddonShortName} pour appliquer les modifications.</value></data>
<data name="Tuesday"><value>Mardi</value></data>
<data name="TuesdayShort"><value>Ma</value></data>
<data name="TxDBCompatibleVersionMaintainedByAddOnDBSetup"><value>Plus petite version de base de données compatible, maintenu par l'Add-On / DBSetup.</value></data>
<data name="TxDBVersionMaintainedByAddOnDBSetup"><value>Version de la base de données TX, maintenu par Add-On / DBSetup</value></data>
<data name="TypeIDOfBxFormCannotBeLongerThan"><value>L'identifiant d'une fenêtre Produmex ne peut pas excéder {length:i} caractères</value></data>
<data name="TypeIDOfBxFormCannotBeNull"><value>L'identifiant d'une fenêtre Produmex ne peut pas être null</value></data>
<data name="UDFFormNotOpenedForForm"><value>La fenêtre UDF n'est pas ouverte pour la fenêtre {typeId}</value></data>
<data name="UDSTypeNotHandled"><value>Type de source de données non supporté : {dataType}</value></data>
<data name="UIEventHandlerSBOFormIsNullForEvent"><value>UIEventHandler: SBOForm est null pour l'événement {eventType:o}</value></data>
<data name="UnknownFieldType"><value>Type de zone inconnu : {0}</value></data>
<data name="Update"><value>Mise à jour</value></data>
<data name="URLOfBxBackOfficeServer"><value>URL du serveur Produmex Backoffice</value></data>
<data name="UserDefinedFields"><value>Zones utilisateur</value></data>
<data name="UserHasCancelledDatabaseSetupRunningOfAddOnHasStopped"><value>L'utilisateur a interrompu l'installation de la base de données. L'Add-On  {addonName} a quitté.</value></data>
<data name="UserMessage"><value>Message de l'utilisateur</value></data>
<data name="Username"><value>Nom d'utilisateur</value></data>
<data name="UsernameForSQLDatabase"><value>Utilisateur pour la base de données SQL</value></data>
<data name="Users"><value>Utilisateurs</value></data>
<data name="UsersAllocated"><value>Utilisateurs alloués</value></data>
<data name="UsersAndExpiration"><value>Utilisateurs et expiration</value></data>
<data name="Value"><value>Valeur</value></data>
<data name="Visible"><value>Visible</value></data>
<data name="WantToEnableBxRemoteSupport"><value>Voulez-vous activer le support distant Produmex?</value></data>
<data name="WarningCaption1"><value>Ceci est un message d'avertissement. En cliquant sur Fermer, vous pouvez continuer.</value></data>
<data name="WarningCaption2"><value>mais svp traiter le message avec l'aide de votre partenaire.</value></data>
<data name="WarningFormCaption"><value>{addonName} Avertissement</value></data>
<data name="Wednesday"><value>Mercredi</value></data>
<data name="WednesdayShort"><value>Me</value></data>
<data name="WriteUntranslatedLanguageStringsToDebugOutput"><value>Ecrire textes non traduits à la sortie de debug</value></data>
<data name="WroteAuditDataToFile"><value>Données d'audit écrites dans {Filename}</value></data>
<data name="WroteLicenseToFile"><value>Licence enregistrée dans le fichier : {0}_license.txt</value></data>
<data name="WrotePublicAndPrivateKeyTo"><value>Clé publique enregistrée dans le fichier : {PublicKeyFilename}\r\nClé privée enregistrée dans le fichier : {PrivateKeyFilename}</value></data>
<data name="Yes"><value>Oui</value></data>
<data name="YouDontHavePermissionsForThisFunction"><value>Vous n'avez pas l'autorisation pour utiliser cette fonction.</value></data>
</root>